BP_EXTRACT_FEATURE_SEQ(1p)

NAME
bp_extract_feature_seq - extract the corresponding sequence for a specified feature type

SYNOPSIS
bp_extract_feature_seq [--format FORMAT] [--feature CDS] [--output FILE] [--input] FILE

DESCRIPTION
This script will extract the sequence for all the features you specify.

OPTIONS

-i, --input
    Specifies the sequence file to be read.

--format
    Format of the file specified by --input. If not given, it will try to guess the correct format from the file extension.

--feature
    Feature to be extracted. By default, it extracts the CDS feature.

-o, --output
    File where the extracted features will be saved. If not specified, STDOUT is used.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  L<bioperl-l@bioperl.org>                  - General discussion
  L<http://bioperl.org/wiki/Mailing_lists>  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  L<https://github.com/bioperl/bioperl-live/issues>

AUTHOR
 Jason Stajich <jason-at-bioperl-dot-org>